@font-face {
    font-family: 'Eau';
    font-style: normal;
    font-weight: 900;
    src: local('Eau Sans Black'), url('eau_sans_black.woff') format('woff');
 }

@font-face {
	font-family: 'Eau';
	font-style: normal;
	font-weight: 700;
	src: local('Eau Sans Bold'), url('eau_sans_bold.woff') format('woff');
}

@font-face {
    font-family: 'Eau';
    font-style: normal;
    font-weight: 400;
    src: local('Eau Sans Book'), url('eau_sans_book.woff') format('woff');
}

/* ICONS */

@font-face {
	font-family: 'invocons';
	src: url('invocons.eot');
	src: url('invocons.eot') format('embedded-opentype'),
		 url('invocons.woff2') format('woff2'),
		 url('invocons.woff') format('woff'),
		 url('invocons.ttf') format('truetype'),
		 url('invocons.svg') format('svg');
	font-weight: normal;
	font-style: normal;
  }

[class^="invo-icon-"]:before, [class*=" invo-icon-"]:before {
	font-family: "invocons";
	font-style: normal;
	font-weight: normal;
	speak: none;

	display: inline-block;
	text-decoration: inherit;
	width: 1em;
	margin-right: 0;
	text-align: center;
	/* opacity: .8; */

	/* For safety - reset parent styles, that can break glyph codes*/
	font-variant: normal;
	text-transform: none;

	/* fix buttons height, for twitter bootstrap */
	line-height: 1em;

	/* Animation center compensation - margins should be symmetric */
	/* remove if not needed */
	margin-left: 0;

	/* you can be more comfortable with increased icons size */
	/* font-size: 120%; */

	/* Font smoothing. That was taken from TWBS */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;

	/* Uncomment for 3D effect */
	/* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
}

.invo-icon-email:before { content: '\41'; } /* 'A' */
.invo-icon-phone:before { content: '\61'; } /* 'a' */
.invo-icon-location:before { content: '\62'; } /* 'b' */
.invo-icon-user-doc:before { content: '\63'; } /* 'c' */
.invo-icon-usre-time:before { content: '\64'; } /* 'd' */
.invo-icon-user:before { content: '\65'; } /* 'e' */
.invo-icon-logo:before { content: '\66'; } /* 'f' */
.invo-icon-linkedin:before { content: '\67'; } /* 'g' */
.invo-icon-linkedin-1:before { content: '\68'; } /* 'h' */
.invo-icon-user-info:before { content: '\69'; } /* 'i' */
.invo-icon-hunting:before { content: '\6a'; } /* 'j' */
.invo-icon-process:before { content: '\6b'; } /* 'k' */
.invo-icon-search:before { content: '\6c'; } /* 'l' */
.invo-icon-diversity:before { content: '\6d'; } /* 'm' */
.invo-icon-web:before { content: '\6e'; } /* 'n' */
.invo-icon-informatici:before { content: '\6f'; } /* 'o' */
.invo-icon-gender:before { content: '\70'; } /* 'p' */
.invo-icon-hosting:before { content: '\71'; } /* 'q' */
.invo-icon-azienda:before { content: '\72'; } /* 'r' */
.invo-icon-chat:before { content: '\73'; } /* 's' */
.invo-icon-gender-2:before { content: '\74'; } /* 't' */
.invo-icon-hunting-1:before { content: '\75'; } /* 'u' */
.invo-icon-pen-doc:before { content: '\76'; } /* 'v' */
.invo-icon-banner:before { content: '\77'; } /* 'w' */
.invo-icon-azienda-1:before { content: '\78'; } /* 'x' */
.invo-icon-neuro:before { content: '\79'; } /* 'y' */
.invo-icon-support:before { content: '\7a'; } /* 'z' */
